@import url(https://fonts.googleapis.com/css?family=Rokkitt|Open+Sans|Oswald);

body {font: normal 14px 'Open Sans',Arial,Verdana,sans-serif; color: #333;  margin : 0; padding : 0; 
background: #b49f87 url(../images/stripes.png) left top repeat; }

h1, h2, h3, h4, h5, h6 {color: #333;}

.component h2,.component h3 { margin: 10px 0 10px 0; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #333;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #333;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #333;}

a, a:visited {color: #487c91;}
a:hover {color: #5795ae;}


#body_wrapper { zoom: 1; overflow: hidden; width: 930px; border-bottom: 1px solid #ccc; margin-top: -15px;}
#header_wrapper { }
#header_text { clear: both; }

#content_wrapper { padding: 0 30px 30px 30px; background : transparent url(../images/bodybg.png) center top repeat-y; }
#header_photo {margin-bottom: 20px;}
#header_photo img { border:1px solid #ccc;}

#header_text h1#site_heading a {font: 50px/50px 'Rokkitt';color: #fff; text-shadow: 2px 2px 5px #483c2e; filter: dropshadow(color=#645544, offx=2, offy=2); }
#header_text h2#site_subheading {font: normal 18px/50px 'Oswald';color: #333; }

#nav_wrapper {background : transparent url(../images/topbg.png) center bottom repeat-x; clear:both; }
#navigation { }

#innernav_wrapper {width: 980px; margin: 0 auto; padding-bottom: 40px; background: transparent url(../images/navbg.png) center bottom no-repeat;}
#primary_navigation {width: 980px;}
#primary_navigation ul { display : block; list-style: none; margin:0; text-align: center; background:  #353535 url(../images/ulbg.png) center bottom repeat;}
#primary_navigation ul li { padding: 30px 10px; margin: 0 2px; }
#primary_navigation ul li a {font: normal 16px 'Oswald'; text-decoration: none; letter-spacing: 1px;color: #fff;}

#primary_navigation ul li:hover, #primary_navigation ul li.active {background:  url(../images/active2.png) center top repeat;}


.navigation_component ul {list-style-type: none; font-size: 15px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none; }
.navigation_component ul li {padding: 5px; margin: 0;}

.component  input, .component textarea {color: #000; border: 1px solid #ccc; background-color: #ccc; }
input.form_field_submit_button, .submit_wrapper input {background: #474747; color: #fff; font-weight: bold; border-radius:3px; padding: 9px 15px;}
input.form_field_submit_button:hover, .submit_wrapper input:hover { background: #575757; }

.comment.owner {background: #ccc; border: 1px solid #ccc;}
.comment {border-bottom: 1px solid #ccc;}

.metadata {font-size: 11px; color: #99997D; border-top : 2px solid #e2e2e2; }

#footer_wrapper { }
#footer_wrapper .wrapper {width: 930px; margin: 0 auto;}

#copyright {color : #444; }
#powered_by { color : #444; }